- bucket: amazon linux 1
  pairs:
    - bucket: curl
      pairs:
        - key: CVE-2019-5436
          value:
            FixedVersion: 7.61.1-11.91.amzn1
        - key: CVE-2019-5481
          value:
            FixedVersion: 7.61.1-12.93.amzn1
- bucket: amazon linux 2
  pairs:
    - bucket: curl
      pairs:
        - key: CVE-2019-5436
          value:
            FixedVersion: 7.61.1-11.amzn2.0.2
        - key: CVE-2019-5481
          value:
            FixedVersion: 7.61.1-12.amzn2.0.1
    - bucket: bind-export-libs
      pairs:
        - key: CVE-2022-38177
          value:
            FixedVersion: 99:9.11.4-26.P2.amzn2.13
